Page MenuHomePhabricator

EventLogging revision popup gets hidden behind content in Timeless
Closed, ResolvedPublic

Description

Actual:

Expected:

Not sure what's at fault here.

Event Timeline

Legoktm created this task.Apr 6 2020, 9:45 PM
Restricted Application added a project: Analytics. · View Herald TranscriptApr 6 2020, 9:45 PM
Milimetric closed this task as Declined.Apr 13 2020, 3:52 PM
Milimetric added a subscriber: Milimetric.

We're migrating to putting schemas on https://schema.wikimedia.org/ and we won't be maintaining this. (I also personally don't know what Timeless is, am I missing that this is a bigger deal than I think?)

Izno added a subscriber: Izno.EditedApr 14 2020, 3:10 PM

@Milimetric Timeless is a volunteer-developed skin deployed to WMF wikis.

Milimetric reopened this task as Open.Apr 14 2020, 3:13 PM
Milimetric moved this task from Incoming to Deprioritized on the Analytics board.

oh, doh! Sorry I did know that. Hm... patches welcome, I can try to review, we're still quite swamped. I'll open and put in deprioritized and see what I can do.

Change 601844 had a related patch set uploaded (by Jack Phoenix; owner: Jack Phoenix):
[mediawiki/skins/Timeless@master] Define z-index property for the mw-json-schema-code-samples CSS class to ensure proper stacking

https://gerrit.wikimedia.org/r/601844

Change 601844 merged by jenkins-bot:
[mediawiki/skins/Timeless@master] Define z-index property for the mw-json-schema-code-samples CSS class to ensure proper stacking

https://gerrit.wikimedia.org/r/601844

matmarex closed this task as Resolved.Jun 2 2020, 9:34 PM
matmarex assigned this task to ashley.